cancel
Showing results for 
Search instead for 
Did you mean: 

Graphics Cards

sylviesgf
Journeyman III

Graphic card processor GPU for Photoshop

I get a message when I am in Photoshop. It says the pilot is obselete (11 months, must be less than 6 months), and it says needs an update. It also says level of function direct x 11.1 exists, level 12 is required. It was ok to work on Photoshop without getting this message two months ago, but now I get this message. I don't know what it means and what I need to do.

0 Likes
1 Reply
johnnyenglish
Grandmaster

This is hapening everywhere forcing everyone to upgrade. We had several dozen laptops straight to LCM town after this. 

Time to buy a new card. 

The Englishman
0 Likes